# $EPIC: curpos,v 1.4 2002/01/13 00:27:11 anders Exp $
Synopsis:
   $curpos()

Technical:
   * Arguments, if any, are ignored.
   * This function returns the "index" of the cursor's position in the 
     "current" input line ($L).
   * As with all "index" values, counting starts from zero.
   * Counting begins after the input prompt, if any.
   * The "current" input line is the last screen to receive a key-press.
     If you use this function outside of a key binding, this may be an
     important consideration.  Use within a key-binding should be safe.

Practical:
   This function is used, in conjunction with $indextoword() to retrieve the
   word "under" the cursor.  This is most useful with tab completion.

History:
   This function first appeared in ircII-2.2.2.

See Also:
   index(6); indextoword(6)

